( cd usr/lib ; rm -rf libgimpprint.so )
( cd usr/lib ; ln -sf libgimpprint.so.1.1.1 libgimpprint.so )
( cd usr/lib ; rm -rf libgimpprint.so.1 )
( cd usr/lib ; ln -sf libgimpprint.so.1.1.1 libgimpprint.so.1 )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/gimpprint.info.gz 2>/dev/null
fi

